package lib_test

import (
	"testing"

	"go.mod/lib"
	"go.mod/web/viewmodels"
)

func TestValid(t *testing.T) {
	Jlzf := lib.NewJlzf()

	loginData := viewmodels.Login{
		Account:  "fuqingqing",
		Password: "dfsdf",
		Code:     "P1002",
	}

	Jlzf.LoginValid(loginData)

}
